* {margin:0;padding:0;}
li{list-style-type:none;}
img{width:100%;}
body{font-family:'Play-Regular';box-sizing:border-box;}
@media(min-width:1200px){
.cont{width:1200px;margin:0 auto;}
}
@media(max-width:1200px){
.cont{width:99%;margin:0 auto;}
}

.imgcont {width:100%;text-align:center;padding:1%;}
.imgcont ul li{width:100%;margin:2% 0;}
.imgcont ul li p{margin-bottom:1%;}
.imgcont ul li span{padding:1% 5%;border:1px solid #5cc15f;border-radius:20px;font-size:14px;color:#5cc15f;cursor:pointer;}
.imgcont ul li span:hover{background:#5cc15f;color:white;}
.imgcont ul li:hover{-moz-box-shadow: 3px 3px 2px #eee; 
box-shadow: 3px 3px 2px #eee;border:1px solid #eee;}
.imgdescr{width:100%;border:1px solid #f3f3f3;line-height:2;font-size:1.2em;color:#afafaf;margin:2% 0;padding:1%;padding-top:3%;background:url(/images/imgdescrback.png) no-repeat top left;}
.imgleft{width:25%;float:left;}
.imgleft img{width:100%;}
.imgright{text-align:left;width:70%;float:right;line-height:2;}
.imgright strong{font-size:1.5em;color:#5cc15f;}
.imgright a{color:#5cc15f;}
.imgright small{font-size:1.1em;color:#cacaca;}
.imgright p{font-size:1.2em;color:#797979;}
@media(max-width:768px){
.imgdescr{padding-top:5%;}
.imgleft{width:100%;}
.imgright{width:100%;}
}